¡Alerta! Las versiones antiguas de WhatsApp pueden tener una vulnerabilidad crítica

Periódicamente, los sistemas operativos dejan de ser actualizados, permitiendo la renovación de las funcionalidades presentes en los celulares. Desde el momento en que iOS o Android dejan de recibir el últimas actualizacionesse le impide utilizar las últimas versiones de varias aplicaciones.

Vea también: WhatsApp tendrá videollamadas a través de enlace compartible

De esta forma, el dispositivo queda parcialmente obsoleto, dejando de responder a ciertos comandos.

notificaciones de seguridad

Todas las principales redes sociales emiten notas sobre las condiciones de seguridad, alertando al público. El 23 de septiembre de este año, WhatsApp emitió un comunicado en el que afirma que si la aplicación no se actualiza, aumentan las posibilidades de ataques cibernéticos. Por eso, siempre esté pendiente de las directrices de los responsables de ingeniería de datos de las empresas tecnológicas.

Las barreras protectoras deben evolucionar

No es solo el aspecto de la plataforma lo que mejora constantemente, ya que esta evolución también tiene lugar en el fortalecimiento de la privacidad. Ya sea en la corrección de factores de cifrado o en el tratamiento de la información que generan las actividades. En este caso, cuanto más falla el código en evolucionar, mayores son las oportunidades para que los piratas informáticos actúen de acuerdo con sus propósitos.

Base de datos de vulnerabilidad nacional

La identificación de los fraudes se ha convertido en un compromiso público, ya que la ciudadanía digital debe velar por la dignidad de todos. Se registró el bug CVE-2022-36934 en la Base de Datos Nacional de Vulnerabilidades, herramienta de registro que promueve la lucha contra el ciberterrorismo.

Otra falla, registrada como CVE-2022-27492, presentó un riesgo aún más crítico, logrando una puntuación de 7,8 sobre 10. Los registros ayudan a frenar acciones criminales en línea o vinculado a cualquier medio digital.

Esta vez ni siquiera el sistema iOS se salvó, así que echa un vistazo a las versiones que presentan más riesgos para los usuarios:

  • WhatsApp para Android anterior a v2.22.16.12.
  • WhatsApp Business para Android anterior a v2.22.16.12.
  • WhatsApp para iOS anterior a v2.22.16.12.
  • WhatsApp Business para iOS anterior a v2.22.16.12.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.